/// class PD.Manage.ManageArea
// using PD.Web.UI.Controls.Control

PD.Manage.ManageArea =
PD.Web.UI.Controls.Control.extend({

    //===================================
    // EVENT HANDLERS
    //===================================

    onInit: function (e) {
        this.get_children().add(new PD.Manage.ManageMain());
    },

    //===================================
    // PUBLIC METHODS
    //===================================

    template: function (e) {
        return "<div class='-pd-manage-area'></div>";
    }

});